uuid: 2b361e13-0168-4a7a-806d-b83be0970325
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_simple
  module:
    - options
_core:
  default_config_hash: Kwets595lMGLAPyuU5kPHZbLNCFQcKNGafYZyWG42w0
id: paragraph.bp_simple.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_simple
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
